=== debian/changelog ===
libfishsound (1.0.0-8) unstable; urgency=medium

  * Removed stray /pd/ from Vcs-* stanzas
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Sep 2018 21:07:32 +0200

libfishsound (1.0.0-7) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Added CPE id in d/upstream/metadata for future reference.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Dropped libfishsound-dbg in favour of the automatically created
    libfishsound1-dbgsym package
  * Marked packages as Multi-Arch:same
  * Adopted package into the Debian Multimedia Maintainers team
    (Closes: #899571)
  * Added myself to uploaders
  * Fixed Vcs-* stanzas
  * Switched upstream homepage to https://
  * Don't require "root" for building the package
  * Machine-readable d/copyright
    * Added licensecheck target
    * Generated d/copyright_hints
  * Removed trailing whitespace from d/changelog and d/control
  * Bumped dh-compat to 11
    * Dropped special handling of dh_auto_configure
  * Bumped standards version to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Jul 2018 16:37:18 +0200

libfishsound (1.0.0-6) unstable; urgency=medium

  * Add debian/gbp.conf to enforce the user of pristine-tar.
  * Changed Standards-Version from 3.9.6 to 3.9.8.
  * Migraded package to debhelper 9 and moved library files to
    multi-arch compatible directory.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 05 Dec 2016 08:44:50 +0000

libfishsound (1.0.0-5) unstable; urgency=medium

  * Added Ralph Giles as uploader.
  * Added simple autopkgtest script to verify compiling and linking work.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 27 May 2016 12:59:39 +0200

libfishsound (1.0.0-4) unstable; urgency=low

  [ Martin Steghöfer ]
  * Format patches for gbp-pq.
  * Fix incompatible flac callback types (Closes: #766394).
    Thank you Ron Lee for the tip on how to fix the s390x build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 22:57:21 +0200

libfishsound (1.0.0-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * Added missing build dependency to "pkg-config".

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Oct 2014 20:39:35 +0200

libfishsound (1.0.0-2) unstable; urgency=low

  [ Martin Steghöfer ]
  * Updated meta information (VCS and Homepage).
  * Make libfishsound1-dev depend on libflac-dev (Closes: #739154).
    Thanks to Jan Gerber.

  [ Petter Reinholdtsen ]
  * Update uploaders, add me and Martin Steghöfer and drop John
    Francesco Ferlito. Thank you for the great work.
  * Updated standards-version from 3.8.3 to 3.9.6.
  * Switch to 3.0 (quilt) source format.
  * Added 010-configure-macro-dir.patch partly fetched from Ubuntu to
    use m4/ as the autoconf macro directory.
  * Use dh_autoreconf instead of overriding configure. Patch from
    Dimitri John Ledkov and Ubuntu (Closes: #754452).
  * Add new 050-flac-set-vendor_string.length-0.patch to initialize
    vendor string, cherrypicked by Dimitri John Ledkov and Ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Oct 2014 15:32:30 +0200

libfishsound (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable hardened build flags (Closes: #657847)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 15 Jun 2012 16:29:46 +0200

libfishsound (1.0.0-1) unstable; urgency=low

  * New upstream release. (Closes: #534744)
  * Updated debian/symbols
  * Remove DM Upload
  * Move to debhelper 7 dh debian/rules

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 05 Feb 2010 21:34:26 +1100

libfishsound (0.9.2-3) unstable; urgency=low

  * debian/control:
    + Update Maintainer to Debian Xiph.org Maintainers.
    + Add John Francesco Ferlito to Uploaders.
    + Remove DM-Upload-Allowed.
  * Moved to debhelper 7.
  * Update debian/rules

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 06 Oct 2009 20:26:21 +1100

libfishsound (0.9.2-2) unstable; urgency=low

  * Change section for libfishsound1-dbg to debug

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 28 May 2009 08:08:18 +1000

libfishsound (0.9.2-1) unstable; urgency=low

  * New upstream.
  * Update debian/watch with new archive location
  * Really build with libflac support

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 27 May 2009 21:27:00 +1000

libfishsound (0.9.1-3) unstable; urgency=low

  * Moved to section sound
  * Closing bug fixed upstream some time ago (Closes: #475732)

 -- John Ferlito <johnf@inodes.org>  Fri, 19 Sep 2008 21:23:44 +1000

libfishsound (0.9.1-2) unstable; urgency=low

  * CVE-2008-1686 code execution via crafted header containing negative
    offsets, should have been closed in 0.9.1-1 (Closes: #475152)
  * Add DM-Upload-Allowed: yes to debian/control
  * Update standards version to 3.8.0 (no changes)

 -- John Ferlito <johnf@inodes.org>  Wed, 16 Jul 2008 20:23:53 +1000

libfishsound (0.9.1-1) unstable; urgency=low

  * New upstream.
  * New maintainer.
  * Update for new standards vesion 3.7.3
  * Check debian/watch is up to date. closes: #450064
  * Build with libflac support

 -- John Ferlito <johnf@inodes.org>  Sat, 09 Feb 2008 22:37:58 +1100

libfishsound (0.7.0-2.1) unstable; urgency=low

  * Porter NMU.
  * Re-libtoolize (Closes: #306790).
  * Add libc-dev as an alternative to libc6-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Mar 2007 20:08:09 +0100

libfishsound (0.7.0-2) unstable; urgency=low

  * Updated -dev package dependencies, per recommendations in the Library
    Packaging Guide.
  * Dump config.log if there's an error in configure.

 -- Jamie Wilkinson <jaq@debian.org>  Mon,  3 Apr 2006 22:16:56 +1000

libfishsound (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Updated files lists due to DSO filename change.
  * Bumped standards version to 3.6.2 (no other changes required).
  * Added examples from src/examples in libfishsound1-dev.  (Closes: #338988)

 -- Jamie Wilkinson <jaq@debian.org>  Mon,  3 Apr 2006 14:54:52 +1000


