=== debian/control ===
Source: libfishsound
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>
 , Martin Steghöfer <martin@steghoefer.eu>
 , Ralph Giles <giles@thaumas.net>
 , IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , pkg-config
 , libspeex-dev
 , libvorbis-dev
 , libflac-dev
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/libfishsound.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libfishsound
Homepage: https://xiph.org/fishsound/

Package: libfishsound1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple API that wraps Xiph.Org audio codecs
 libfishsound is a wrapper around the existing codec libraries and
 provides a consistent, higher-level programming interface. It has been
 designed for use in a wide variety of applications; it has no direct
 dependencies on Annodex or Ogg encapsulation, though it is most commonly
 used in conjunction with liboggz to decode or encode Ogg encapsulated
 Vorbis or Speex files.

Package: libfishsound1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libfishsound1 (= ${binary:Version}), ${misc:Depends}, libspeex-dev, libvorbis-dev, libflac-dev
Provides: libfishsound-dev
Conflicts: libfishsound-dev
Description: simple API that wraps Xiph.Org audio codecs (development files)
 libfishsound is a wrapper around the existing codec libraries and
 provides a consistent, higher-level programming interface. It has been
 designed for use in a wide variety of applications; it has no direct
 dependencies on Annodex or Ogg encapsulation, though it is most commonly
 used in conjunction with liboggz to decode or encode Ogg encapsulated
 Vorbis or Speex files.
 .
 This package contains the header files and static libraries required for
 developing applications that use libfishsound.
