=== debian/tests/control ===
Tests: test-simple-build-link
Depends: @, build-essential, valgrind
Restrictions: allow-stderr
