=== debian/watch ===
version=2
https://downloads.xiph.org/releases/libfishsound/ libfishsound-([\d\.]+)\.tar\.gz debian uupdate
