## libfishsound 1.0.1

=== debian/changelog ===
libfishsound (1.0.1-1build1) plucky; urgency=medium

  * Rebuild against latest flac

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Mar 2025 08:11:52 -0400

libfishsound (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
    - Dropped all patches now included upstream.
  * Replaced obsolete pkg-config build dependency with pkgconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Feb 2025 16:58:14 +0000

libfishsound (1.0.0-12) unstable; urgency=medium

  * Only install valgrind for autopkgtest on archs where it is available.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Feb 2025 14:31:02 +0100

libfishsound (1.0.0-11) unstable; urgency=medium

  * Updated autopkgtest check to work with newer GCC.
  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Feb 2025 08:06:23 +0100

libfishsound (1.0.0-10) unstable; urgency=medium

  * B-D on 'doxygen' when building docs (Closes: #1049656)
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Aug 2023 16:53:43 +0200

libfishsound (1.0.0-9) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Include API-documentation (HTML)
  * Mark API-Documentation (LaTeX) and libtool libraries as not-installed
  * Add Build-Depends to symbols file
  * Debug-symbol migration is complete
  * Apply 'wrap-and-sort -ast'
  * Add salsa-ci configuration
  * Add lintian-override for Doxygen documentation
  * Bump version of d/watch
  * Bump dh-compat to 13
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Sep 2022 12:28:36 +0200
