=== debian/tests/control ===
Tests: test-simple-build-link
Depends: @,
 build-essential,
 valgrind [amd64 arm64 armhf i386 mips mipsel mips64 mips64el powerpc ppc64 ppc64el s390x]
Restrictions: allow-stderr
